.treeview UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.treeview LI {
	LIST-STYLE-TYPE: none; PADDING-LEFT: 22px; MARGIN-BOTTOM: 3px; BACKGROUND: url(../images/list.gif) no-repeat left center
}
.treeview LI.submenu {
	BACKGROUND:url(../images/closed.gif) no-repeat left 1px; CURSOR: pointer !important
}
.treeview LI.submenu UL {
	DISPLAY: none
}
.treeview .submenu UL LI {
	CURSOR: default
}
